@media only screen and (max-width : 810px) {
	.menu-collapser {
		position: relative;
		background-color: #999;
		color: #FFF;
		text-shadow: 0 1px 0 rgba(0,0,0,0.5);
		width: 100%;
		height: 48px;
		line-height: 48px;
		font-size: 16px;
		padding: 0 8px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box
	}
	.collapse-button {
		position: absolute;
		right: 8px;
		top: 50%;
		width: 40px;
		  background-color: #666666;
  background-image: linear-gradient(to bottom, #666666, #666666);
		background-repeat: repeat-x;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		border-radius: 4px 4px 4px 4px;
		border-style: solid;
		border-width: 1px;
		color: #FFFFFF;
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
		padding: 7px 10px;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		cursor: pointer;
		font-size: 14px;
		text-align: center;

		transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-webkit-transform: translate(0, -50%);

		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box
	}
	.collapse-button:hover, .collapse-button:focus {
		background-image: none;
		  background-color: #666666;

		color: #FFF;
	}
	.collapse-button .icon-bar {
		background-color: #F5F5F5;
		border-radius: 1px 1px 1px 1px;
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		display: block;
		height: 2px;
		width: 18px;
		margin: 2px 0;
	}

	ul#main_menu_responsive {
		list-style-type: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	ul#main_menu_responsive li {
		position: relative;
		display: inline-block;
		background-color: white;
	}
	ul#main_menu_responsive > li { margin-right: -5px; }
	ul#main_menu_responsive > li:first-child { border-left: 0 }
	ul#main_menu_responsive > li:last-child { margin-right: 0 }
	ul#main_menu_responsive li a {
		display: block;
		color: #333;
		padding: 12px 64px 12px 16px;
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		font-weight: 400;
		text-shadow: 0 1px 0 rgba(255,255,255,0.2);
		transition: background-color 0.5s ease-out;
		-o-transition: background-color 0.5s ease-out;
		-moz-transition: background-color 0.5s ease-out;
		-webkit-transition: background-color 0.5s ease-out;
	}
	ul#main_menu_responsive li a:hover {
		background-color: #999;
		text-decoration: none;
	}
	ul#main_menu_responsive li .sub-collapser {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
		position: absolute;
		right: 0;
		top: 0;
		width: 48px;
		height: 100%;
		text-align: center;
		z-index: 999;
		cursor: pointer;
	}
	ul#main_menu_responsive li .sub-collapser:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}
	ul#main_menu_responsive li .sub-collapser > i {
		color: #333;
		font-size: 18px;
		display: inline-block;
		vertical-align: middle;
	}
	ul#main_menu_responsive li ul {
		margin: 0;
		list-style-type: none;
	}
	ul#main_menu_responsive li ul li { background-color: white; }
	ul#main_menu_responsive li > ul {
		display: none;
		position: absolute;
		left: 0;
		top: 100%;
		z-index: 999;
		width: 100%;
	}
	ul#main_menu_responsive li > ul > li ul {
		display: none;
		position: absolute;
		left: 100%;
		top: 0;
		z-index: 999;
		width: 100%;
	}

	ul#main_menu_responsive.collapsed li {
		display: block;
		width: 100%;

		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box
	}
	ul#main_menu_responsive.collapsed li a {
		display: block;
		border-bottom: 1px solid rgba(0, 0, 0, 0.075);

		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box
	}
	ul#main_menu_responsive.collapsed li .sub-collapser {
		height: 48px;
	}
	ul#main_menu_responsive.collapsed li > ul {
		display: none;
		position: static;
	}
	ul#main_menu_responsive.sc_main_nav > li > ul:after, 
	ul#main_menu_responsive.sc_main_nav > li > ul:before {
	content: none; 
}
}